Changes between Version 1 and Version 2 of QtWebKitSecurity


Ignore:
Timestamp:
Sep 22, 2011 12:11:40 PM (8 years ago)
Author:
Ademar Reis
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • QtWebKitSecurity

    v1 v2  
    11= QtWebKit Security Policy =
    22
    3 This is a placeholder for a work in progress.
     3QtWebKit follows WebKit's security policy, which is documented in http://www.webkit.org/security/
    44
    5 == Currently supported verions of QtWebKit ==
     5QtWebKit-2.2.0 is up-to-date regarding security vulnerabilities found in the WebKit codebase. Later updates on the 2.2 series are in the section below.
    66
    7 The last two main official versions of QtWebKit are supported for security updates. Currently the last two main versions are:
    8 
    9  * QtWebKit from Qt-4.6
    10  * QtWebKit-2.0 (included in Qt-4.7)
    11 
    12 == List of Vulnerabilities fixed in QtWebKit ==
     7== Security Announcements ==